Subject: Actions to be taken by a frame based LSR in an ATM LSR domain

From: "Singh, Sukhbinder Takhar" <[email-masked]>
Date: Mon, 22 Jan 2001 10:56:12 -0800

What actions does a frame based LSR(Edge ATM-LSR) in an ATM LSR domain take
on recving-

	1. Unlabeled IP packets(on the ethernet ) required to be sent to
another MPLS IP router connected via ATM-LSR Domain(ie the o/p is to be over
LC ATM interface) to this Edge ATM-LSR.

	2. Labeled packets as cells(with label stack ie labels exist besides
the one in VPI/VCI field) over the LCATM interface and on lookup is required
to be sent to MPLS domain LSR on ethernet.

	3. Labeled IP (as cells over an LC-ATM interface) packets with a
single label in VPI/VCI field  and on lookup it is required to send the IP
pkt to the MPLS domain(frame based) LSR. 

thanks in advance
sukhbinder